package com.tsi.navi.activity.model;

import lombok.Builder;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
@Builder
public class NodeCrossItem {
    private long    nodeId;
    private String  name;
    private double  lat;
    private double  lng;
    private int     type;
    private boolean online;

    public Long getId() {
        return Long.valueOf(this.nodeId);
    }
}
